<?xml version="1.0" encoding="UTF-8"?>
<AuraDefinitionBundle xmlns="http://soap.sforce.com/2006/04/metadata">
    <apiVersion>43.0</apiVersion>
    <description>Learning_Cleaner_Popup_To_Delete</description>
</AuraDefinitionBundle>
